{
    "tlStartpage": {
        "shoutbox": "Catatan",
        "options": "Opsi",
        "show_all_shouts": "Tunjukkan semua pesan shoutbox",
        "all_shouts": "Semua pesan shoutbox",
        "shoutbox_write": "Tulis",
        "your_message": "Pesan anda",
        "additions_edits_month": "Tambahan dan suntingan bulan ini",
        "licenses_images": "Status lisensi gambaran",
        "account": "Akun",
        "logged_in_as": "Dilogin sebagai",
        "username": "Nama pengguna",
        "mail": "Alamat e-mail",
        "private_notice": "Catatan pribadi",
        "post": "Masukan",
        "web_search_duckduckgo": "Pencarian internet (DuckDuckGo)",
        "search_the_web_duckduckgo": "Cari internet (DuckDuckGo)",
        "link_validity_check": "Cek kebenaran link",
        "tile": "Ubin",
        "full_width": "Lebar penuh",
        "move_to_end": "Pindah ke ujung",
        "remove_tile": "Hapuskan ubin",
        "add_tile": "Tambahkan ubin",
        "customize_start_page": "Sunting halaman depan",
        "institution_elsewhere": "Institusi kami di tempat lain",
        "visitors_statistics_today": "Statistik pengguna: hari ini",
        "visitors_statistics_week": "Statistik pengguna: minggu ini",
        "visitors_statistics_month": "Statistik pengguna: bulan ini",
        "visitors_statistics_year": "Statistik pengguna: tahun ini",
        "view_statistics": "Lihat statistik",
        "moved_tile_to_end": "Ubin sudah dipindah ke ujung",
        "removed_tile": "Ubin sudah dihapuskan",
        "added_tile": "Ubin sudah ditambahkan",
        "set_background_image": "Tambahkan \/ suntiing gambaran latar belakang",
        "background_uploaded": "Gambaran latar belakang baru diunggah",
        "did_not_delete_no_image": "Tidak bisa menghapuskan gambaran latar belakang - belum ada sesuatu",
        "removed_background_img_successfully": "Gambaran latar belakang sudah dihapuskan",
        "data_url": "Informasi \/ URL",
        "qr_code_generator": "Alat kreasi kode QR",
        "instance_health": "Kesehatan instansi",
        "version_links": "Tautan ke layanan lain",
        "public_frontend": "Halaman publik",
        "norm_data_controlled_voc": "Norm data \/ controlled vocabularies",
        "handbook": "Handbook",
        "blog": "Blog",
        "global_timers": "Saat aktualisasi cache",
        "public_objects_cache": "Cache benda yang publik",
        "comments_moderation": "Komentar terbaru",
        "show_all_comments": "Tunjukkan semua komentar",
        "online_usage_last_31_days": "Online usage of the last 31 days",
        "users_by_country": "Negara-negara pengguna",
        "visitors_by_language": "Bahasa browser",
        "visitors_by_time_of_day": "Visitors by time of day",
        "online_usage_last_30_days": "Online usage of the last 30 days",
        "searches": "Pencarian",
        "pageviews": "Pelihatan halaman",
        "total": "Semua",
        "checked": "Dicek",
        "approved_generally": "Enrichment progress overall",
        "noda_enrichment_status_institution": "Enrichment progress for entries of the museum",
        "actors_most_linked_to_objects": "Actors most linked to objects of the museum",
        "places_most_linked_to_objects": "Places most linked to objects of the museum",
        "times_most_linked_to_objects": "Times most linked to objects of the museum",
        "tags_most_linked_to_objects": "Tags most linked to objects of the museum",
        "development_of_db": "Development of the database",
        "questions_on_data": "Questions on data",
        "actor_links_by_gender": "Actor links by gender",
        "linked_actors_by_gender": "Linked actors by gender",
        "place_links_by_distance": "Place links by distance",
        "imported_actor_ids": "IDs of imported actors",
        "imported_places_ids": "IDs of imported places",
        "imported_tag_ids": "IDs of imported tags",
        "fav_object_searches": "Favorite object searches",
        "outdated_user_account_hl": "Outdated User Account?",
        "outdated_user_account_text": "There is a user account that has not been used for a long time in your institution. Outdated user accounts should be removed to improve security. ",
        "email_missing_request_hl": "Add an Email Address to Your Account",
        "email_missing_request_text": "Your account has not yet been linked to a mail address. For new accounts musdb requires a mail address for creating the account since the introduction of the GDPR. Mail addresses are however also required for receiving automatic mails for ending loans or for deleting your account.",
        "images_open_licences": "Images using open licences",
        "resources_open_licences": "Resources using open licences",
        "object_location_general_not_empty": "Objects with location information",
        "object_suggestions_open": "Objects: Open improvement suggestions",
        "events_w_sources": "Events with source",
        "users_logged_in_yesterday": "No. of users logged in yesterday",
        "users_logged_in_30d": "No. of users logged in within the last 30 days",
        "users_invited": "Users invited",
        "users_public_profile": "Users with \"published\" user profile",
        "users_2fa": "Users with activated two factor auth",
        "total_filesize_imgs": "Total filesize of images on server",
        "total_filesize_resources": "Total filesize of resources on server",
        "nb_uniq_visitors": "Unique visitors",
        "nb_visits": "Online page visits",
        "nb_actions": "Online visits: actions (clicks, etc)",
        "max_actions": "Max. amount of actions of a user",
        "bounce_count": "Online visits: Bounce count",
        "sum_visit_length": "Total sum of visit duration",
        "nb_actions_per_visit": "Online visits: actions per visit",
        "Referrers_visitorsFromSearchEngines": "Referrers: Visitors from search engines",
        "Referrers_visitorsFromSocialNetworks": "Referrers: Visitors from social networks",
        "Referrers_visitorsFromDirectEntry": "Referrers: Visitors from direct entry",
        "Referrers_visitorsFromWebsites": "Referrers: Visitors from uncategorized websites",
        "Referrers_visitorsFromCampaigns": "Referrers: Visitors from campaigns",
        "PagePerformance_network_time": "Performance: Network time (total)",
        "PagePerformance_network_hits": "Performance: Network time (hits)",
        "PagePerformance_servery_time": "Performance: Time spent waiting for server (total)",
        "PagePerformance_server_hits": "Performance: Time spent waiting for server (hits)",
        "PagePerformance_transfer_time": "Performance: Time spent for data transfer (total)",
        "PagePerformance_transfer_hits": "Performance: Time spent for data transfer (hits)",
        "PagePerformance_domprocessing_time": "Performance: Time spent for processing the DOM (total)",
        "PagePerformance_domprocessing_hits": "Performance: Time spent for processing the DOM (hits)",
        "PagePerformance_domcompletion_time": "Performance: Time spent for until completion of DOM (total)",
        "PagePerformance_domcompletion_hits": "Performance: Time spent for until completion of DOM (hits)",
        "PagePerformance_onload_time": "Performance: Time spent until pages are fully loaded (total)",
        "PagePerformance_onload_hits": "Performance: Time spent until pages are fully loaded (hits)",
        "PagePerformance_pageload_time": "Performance: Time spent until pages are fully loaded and processed (total)",
        "PagePerformance_pageload_hits": "Performance: Time spent until pages are fully loaded and processed (hits)",
        "nb_pageviews": "Pageviews",
        "nb_downloads": "Downloads",
        "nb_outlinks": "Outlinks",
        "nb_searches": "Online visits: searches",
        "usage_stats_checked": "User-Statistics loaded",
        "convert_location_names_to_spaces": "Convert location names to spaces",
        "user_agreement_updated": "User agreement updated",
        "user_agreement_updated_text": "The user agreement for this instance of musdb has been updated. To continue, please read and agree to the user agreement. Should you not want to accept the user agreement, an alternative link to deleting your account can be found at the bottom of this dialogue.",
        "user_agreement_updated_decline": "I do not agree. Delete my account.",
        "user_agreement_updated_accept": "I accept"
    }
}